-- 基础信息
base_info = {
	group_id = 133302575
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 575001, monster_id = 28030101, pos = { x = -679.897, y = 132.623, z = 2612.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575002, monster_id = 28030101, pos = { x = -673.625, y = 132.058, z = 2625.470 }, rot = { x = 0.000, y = 205.067, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575003, monster_id = 28030101, pos = { x = -504.524, y = 134.331, z = 2504.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575004, monster_id = 28030101, pos = { x = -307.744, y = 132.061, z = 2480.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575005, monster_id = 28030402, pos = { x = -547.389, y = 133.934, z = 2517.687 }, rot = { x = 0.000, y = 35.424, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575006, monster_id = 28030101, pos = { x = -679.073, y = 131.891, z = 2559.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575007, monster_id = 28030101, pos = { x = -681.928, y = 132.370, z = 2612.582 }, rot = { x = 0.000, y = 247.598, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575008, monster_id = 28030101, pos = { x = -648.864, y = 132.747, z = 2580.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575009, monster_id = 28030402, pos = { x = -545.969, y = 133.721, z = 2518.359 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 575010, monster_id = 28010301, pos = { x = -542.360, y = 132.775, z = 2518.416 }, rot = { x = 0.000, y = 165.793, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575011, monster_id = 28010301, pos = { x = -504.702, y = 134.271, z = 2506.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575012, monster_id = 28010301, pos = { x = -469.499, y = 135.977, z = 2521.954 }, rot = { x = 0.000, y = 228.458, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575013, monster_id = 28030313, pos = { x = -446.176, y = 146.113, z = 2510.899 }, rot = { x = 0.000, y = 235.295, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 575014, monster_id = 28030313, pos = { x = -443.261, y = 145.471, z = 2502.676 }, rot = { x = 0.000, y = 287.171, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 575015, monster_id = 28030313, pos = { x = -442.636, y = 146.253, z = 2498.682 }, rot = { x = 0.000, y = 235.295, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 575016, monster_id = 28030313, pos = { x = -474.249, y = 148.817, z = 2473.392 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 575017, monster_id = 28010101, pos = { x = -535.647, y = 132.251, z = 2519.181 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575018, monster_id = 28010101, pos = { x = -495.442, y = 132.343, z = 2508.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575019, monster_id = 28010101, pos = { x = -473.215, y = 131.949, z = 2509.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575020, monster_id = 28010101, pos = { x = -441.098, y = 132.103, z = 2490.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 575021, monster_id = 28040101, pos = { x = -484.119, y = 131.758, z = 2508.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 575022, monster_id = 28040101, pos = { x = -493.294, y = 131.758, z = 2515.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 575001, 575002, 575003, 575004, 575005, 575006, 575007, 575008, 575009, 575010, 575011, 575012, 575013, 575014, 575015, 575016, 575017, 575018, 575019, 575020, 575021, 575022 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
